{
  "replace": false,
  "values": [
	  "ferdinandsflowers:yellow_cosmos",
	  "ferdinandsflowers:yellow_crocus",
	  "ferdinandsflowers:yellow_freesia",
	  "ferdinandsflowers:corydalis",
	  "ferdinandsflowers:yellow_lupin",
	  "ferdinandsflowers:golden_bean",
	  "ferdinandsflowers:yellow_daffodil",
	  "ferdinandsflowers:skyscraper_sunflower",
	  "ferdinandsflowers:sundance_kid_sunflower",
	  "ferdinandsflowers:teddy_bear_sunflower",
	  "ferdinandsflowers:parodia_muricata",
	  "ferdinandsflowers:yellow_starthistle",
	  "ferdinandsflowers:coastal_lotus",
	  "ferdinandsflowers:cinquefoil",
	  "ferdinandsflowers:yellow_stagshorn",
	  "ferdinandsflowers:yellow_patches",
	  "ferdinandsflowers:crinoline_stinkhorn",
	  "ferdinandsflowers:oyster_yellow",
	  "ferdinandsflowers:silver_carpet"
  ]
}